PHP kézikönyv
Előző |  | Következő

# http_post_data

(PECL)

http_post_data -- Perform POST request with pre-encoded data

## Leírás

string http_post_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP POST request on the supplied url.

See http_get() for a full list of available parameters and options.

## Paraméterek

url

  URL

data

  String containing the pre-encoded post data

options

  Request options

info

  Request/response information

## Visszatérési értékek

Returns the HTTP response(s) as string on success, or FALSE on failure.

Előző | Tartalom | Következő
http_head | Fel | http_post_fields